# Email Verification

## Verify an Email address

<mark style="color:green;">`POST`</mark> `{{URL}}/api/v1/biometrics/merchant/data/verification/emailage`

#### Headers

| Name                                        | Type   | Description             |
| ------------------------------------------- | ------ | ----------------------- |
| x-api-key<mark style="color:red;">\*</mark> | String | this is your secret key |

#### Request Body

| Name                                    | Type   | Description   |
| --------------------------------------- | ------ | ------------- |
| email<mark style="color:red;">\*</mark> | String | email address |

{% tabs %}
{% tab title="200: OK " %}

```javascript
{
    "status":true,
    "response_code":"00",
    "detail":"Verification Successful",
    "data":{
       "email": "",
       "did_you_mean": "",
       "user": "",
       "domain": "",
       "format_valid": true,
       "mx_found": true,
       "smtp_check": false,
       "catch_all": false,
       "role": false,
       "disposable": false,
       "free": false,
       "score": 0.5
     }
}
```

{% endtab %}
{% endtabs %}
